{
  "alfredsnippet" : {
    "snippet" : "pip install -r requirements.txt -t .",
    "uid" : "DD7B349D-03BF-444A-B54C-CF9E2CC68B47",
    "name" : "Install Requirements to Target Directory",
    "keyword" : ""
  }
}